Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Types | List of all members
testing::internal::RemoveReference< T & > Struct Template Reference

## Public Types
typedef T | type

## Detailed Description

### template<typename T>
struct testing::internal::RemoveReference< T & >

Definition at line 784 of file gtest-internal.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h